<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_wqP0gG_8Ee2zxv-8u0MlEA" id="_wqPNcG_8Ee2zxv-8u0MlEA" label="Home_Row_Text" purpose="Search random sequences with keys from the home row" description="Matches text with random sequences at least 3 consonants such as &quot;smqljfmj&quot;" version="0.1" statusCode="Draft" item="_wqP0gm_8Ee2zxv-8u0MlEA" displayName="Home Row Text">
    <author href="../../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_wqP0gW_8Ee2zxv-8u0MlEA" path="Regex/text"/>
  <dataquality.properties:TDQPatternItem xmi:id="_wqP0gm_8Ee2zxv-8u0MlEA" property="_wqP0gG_8Ee2zxv-8u0MlEA" state="_wqP0gW_8Ee2zxv-8u0MlEA" filename="Home_Row_Text_0.1.pattern">
    <pattern href="Home_Row_Text_0.1.pattern#_e4vUoYyZEd6Dle_8xC0lwg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
